package com.police.policedatasystem.http;

import androidx.annotation.NonNull;

import okhttp3.Call;

public abstract class CustomCallBack<T> {
    public abstract void onError(Call call, @NonNull Exception e);

    public abstract void onSuccess(T value);

}
